module ApplicationCable
	class Channel < ActionCable::Channel::Base
  	end
	# Order Queue Station Channel
	class OrderChannel < ActionCable::Channel::Base

	end

	# Order Queue Station Channel
	class OrderQueueStationChannel < ActionCable::Channel::Base
		
	end

	# Order Queue Station Channel
	class BillChannel < ActionCable::Channel::Base
		
	end

	# Call Waiter Channel
	class CallWaiterChannel < ActionCable::Channel::Base
		
	end
end
